import http from '@/api/http';
/**
 * 短剧统计列表
 */
export function statisticVideoList(params?: object) {
  return http.get('/statistic/video/list', params);
}
/**
 * 短剧统计-汇总
 */
export function statisticVideoStats(params: object) {
  return http.get('/statistic/video/stats', params);
}
